@import url(index.ie.css?v=1.3) screen and (min-width: 750px);
    body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
    body{background:#fff;font-size:12px}
    body{
        max-width: 750px;
        margin: 0 auto;
    }
    table{border-collapse:collapse;border-spacing:0}
    fieldset,img{border:0 none}
    address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
    strong{font-weight:800}
    ol,ul,li{list-style:none outside none}
    caption,th{text-align:left}
    h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
    a{color: #333;text-decoration:none;}
    a:hover{text-decoration:underline}
    .topbar{height:28px;width:100%;background:url(../images/topbar.png) repeat-x}
    .head{width: 100%;}
    .head_box{float:left;width:100%;}
    .logo{float:left;margin-top: 7px;text-align: center;width: 100%;}
    .logo img{display: inline-block;width: 224px;}
    .rougao {float: right;margin-top: 22px;display: none;}
    .rougao .jianyi {margin-left: 5px;border-radius: 4px;background-color: #e6a01b;}
    .rougao a {height: 32px;line-height: 32px;float: left;color: #fff;font-size: 14px;background-color: #6bbb2e;border-radius: 4px;width: 81px;text-align: center;}
    .rougao a:hover{background-color: #0797ca;color: #fff!important;}
    .rougao .jianyi:hover{background-color: #de9306;color: #fff!important;}

    .header ul.nav {background: #6BBB2E;float: left;width: 100%;margin: 10px 0;}
    .header ul.nav li a {color: #FFF;font-size:15px;display: inline-block;}
    .header ul.nav li {height: 39px;line-height: 39px;float: left;width: 33.33%;text-align: center;}
    .header .now {display: none;}

    /*maintop*/
    .main{margin: auto;width: 100%;}
    .maintop{width: 100%;float: left;}
    .maintop_main{float:left;width: 100%;background: #fff;}
    .floatPic {float: left;width: 94%;height: 200px;margin: 0 3%;}
    .floatPic ul.floatBg {float: left;width: 100%!important;height: 200px;}
    .floatPic ul.floatBg li {float: left;width: 100%;height: 200px;}
    .floatPic ul.floatBg li img {width: 100%;height: 200px;border-radius: 10px;}
    .floatCont a { float: left;width: 20px;margin-right: 5px;background: none repeat scroll 0% 0% #FFF;height: 5px;}
    .floatCont { position: absolute;bottom: 10px; right: 10px;width: 125px; height: 5px; z-index: 9;}
    .floatCont em { position: absolute;background: none repeat scroll 0% 0% #2765AA;width: 20px; height: 5px;left: 0px;top: 0px;}
    .new{float:left;width: 94%;border-bottom: 1px  dashed #e4e4e4;padding: 3%;}
    .new p{line-height:25px;overflow:hidden;height:22px;margin-bottom: 10px;}
    .new p a{color: #6bbb2e;font-size:18px;font-weight:700;}
    .new p a:hover {text-decoration: underline;}
    .new span a{color: #e54410;height: 45px;line-height: 45px;}
    .new span {color: #717171;font-size: 13px;line-height: 25px;}

    .maintop_bottom{float: left;width: 100%;border-top: 10px solid #f1f1f1;}
    .biyelunwen {float: left;width: 94%;padding: 3%;}
    .biyelunwen h6{ color: #fff;float: left;width: 100%;font-size: 14px;font-weight: 700;}
    .biyelunwen h6 span { padding:3px 5px;background: #6BBB2E; }
    .biyelunwen ul {float: left;font-size:14px;width: 100%;margin-top: 10px;}
    .biyelunwen ul  li{float:left;width:300px;line-height: 28px;height: 28px;overflow: hidden;}
    .biyelunwen ul  li code {float:left;color: #2965b1;font-family: inherit;}

    .newre {float: left;padding: 0 3%;width: 94%;}
    .newre ul {float:left;font-size:14px;width: 100%;}
    .newre ul li {float:left;color:#545454;width: 100%;line-height: 30px;}
    .newre ul li a { color:#444;}
    .newre ul li code{float:right;color:#dd0000;font-family: inherit;font-size: 12px;}
    .newre ul li a span{ color:#999999; padding-right:5px;}

    .maintop_right{float: left;width: 94%;padding: 3%;}
    .maintop_right_t {float: left;width: 100%;line-height: 30px;}
    .maintop_right_t span {float: left;font-size: 16px;color: #fff;background:#6BBB2E; padding:2px 12px;}
    .maintop_right .lm_top {float: left;width: 100%;margin-bottom: 0;}
    .maintop_right .lm_top h2{float: left;width: 100%;font-size: 16px;font-weight: 700;color: #333;line-height: 24px;margin: 10px 0;}
    .maintop_right .lm_top img {float: left;width: 90px;padding: 3px;border: 1px solid #E5E5E5;height: 65px;background: none repeat scroll 0% 0% #FFF;}
    .maintop_right .lm_top p {line-height: 24px;color: #666666;float: left;width: 67%;margin-left: 10px;font-size: 14px;}
    .maintop_right ul {margin-top: 5px;float: left;}
    .maintop_right li {float: left;line-height: 31px;height: 31px;}
    .maintop_right li b{float: left;height: 4px;width: 4px;text-align: center;color: #666;background: #4892C9;margin: 14px 6px 5px 0px;}
    .maintop_right li a {float: left;width: 261px;height: 30px;overflow: hidden;font-size: 15px;}
    .maintop_right li a:hover {text-decoration: underline;}

    /*分类*/
    .listnav {float: left;width: 100%;border-top: 10px solid #f1f1f1;}
    .listnav h2 {float: left;width: 95.3%;height: 40px;color: #6bbb2e;font-weight: 700;font-size: 20px;padding-left: 10px;border-right: 4px solid #6bbb2e;border-left: 4px solid #6bbb2e;border-bottom: 2px solid #E9E9E9;border-top: 1px solid #FFF;background: #f3f3f3;line-height: 40px;}
    .maintop_list1{float:left;width: 100%;background: #fff;}
    .maintop_list1 .classify1, .maintop_list1 .classify2, .maintop_list1 .classify3, .maintop_list1 .classify4, .maintop_list1 .classify5, .maintop_list1 .classify6{height: 20px;float: left;text-align: center;margin-right: 20px;color: #fff;padding: 5px 10px 5px 10px;font-weight: 300;font-size: 14px; width:70px; line-height:20px;margin: 8px 0px}
    .maintop_list1 .classify1{background: #16A085;}
    .maintop_list1 .classify2{background: #27AE60;}
    .maintop_list1 .classify3{background: #2980B9;}
    .maintop_list1 .classify4{background: #D35400;}
    .maintop_list1 .classify5{background: #C0392B;}
    .maintop_list1 .classify6{background: #8E44AD;}
    .maintop_list1 li{width: 94%;float: left;border-top: 1px solid #dedede;padding: 2% 3%;}
    .listNav a:hover{ text-decoration:underline}
    .maintop_list1 .list {overflow: hidden;width: 100%;}
    .maintop_list1 .smallclas {width:60px; float:left;line-height: 30px; color:#2765aa;}
    .maintop_list1 .smallclas a{color:#2765aa;font-size: 13px;}
    .maintop_list1 .item{float: left;line-height: 30px;color: #666;font-size: 13px;width: 80%;overflow: hidden;height: 30px;}
    .maintop_list1 .item a {float: left;line-height: 30px;color: #666;font-size: 13px;width: 25%;height: 30px;overflow: hidden;text-align: center;}

    .col_box{float:left;width: 94%;background: #FFF;padding: 3%;border-top: 10px solid #f1f1f1;}
    .col_left{float:left;width: 100%;}
    .col_top {height: 34px;margin-bottom: 15px;line-height: 34px;width: 100%;float: left;}
    .col_top h2{float:left}
    .col_top h2 a{display:inline-block;font-size: 16px;font-weight:bold;background: #6bbb2e;color: #FFFFFF;text-align: center;padding: 0 14px;}
    .col_top code{float:right;margin-right:10px}
    .col_top code a{color:#666}
    .col_top h2 a:hover{color: #FFFFFF;}

    .col_txt{float: left;width: 100%;}
    .col_txt .pic{float:left;margin-right:10px}
    .col_txt .pic img{border:1px solid #e5e5d5;padding:2px;width: 113px;height: 70px;}
    .col_txt .text{color:#666;float:left;font-size: 14px;line-height:24px;width: 60%;text-align:left;height: 80px;overflow: hidden;}
    .col_box a:hover {color: #474747;text-decoration:none;color: #C0392B;}
    .col_txt .text a {font-size: 17px;color: #6bbb2e;}
    .col_txt .text p {padding-top: 5px;font-size: 14px;color: #666;}
    .col_list{width: 100%;float:left;}
    .col_list li{color:#666;height:32px;line-height:32px;overflow:hidden;width: 100%;float:left;font-size: 14px;}
    .col_list li code{color:#999;float:right;font-size:12px;}
    .col_right{float:right;width: 94%;padding: 3%;border: 1px solid rgb(240, 240, 240);}
    .col_right b{font-size: 16px;line-height:30px;color: #333;}
    .col_right li a {font-size: 14px;color: #2765aa;padding-left: 10px;}
    .col_right li em {height: 18px;line-height: 18px;background: #6bbb2e;width: 18px;color: #FFFFFF;font-size:12px;float: left;text-align: center;margin-top: 6px;}
    .col_right li{line-height: 30px;height: 30px;overflow:hidden;float: left;width: 100%;}

    .flink{float:left;color:#666;font-size:12px;text-align:left;width: 94%;background:#FFF;padding: 3%;border-top: 10px solid #f1f1f1;}
    .flink li{float:left;height:23px;line-height:23px;padding-right:15px;white-space:nowrap}
    .flink li a{color:#999}


    .footer{background: #3c3d41;color:#c1c1c1;text-align:center;float:left;width: 94%;font-size: 12px;padding: 3%;}
    .footer{color: #c1c1c1;text-align:center;;line-height: 24px;}
    .footer a{color: #c1c1c1;padding:0 5px;}





.menus{display:block;width:25px;height:25px;top:12px;right:12.5px;background:url(../images/menu.png) no-repeat;background-size:25px 25px;margin:  0 6px 0 0}
.menuwrap{width:100%;background:#fff;top:50px;z-index:99999;padding-bottom:10px;max-width: 750px}
.menuwrapmain{overflow:auto;height:95vh;}
.menuwrapmain .as{background:#eee;float:left;width:23%;margin:3px 1%;font-size:14px;text-align:center;line-height:26px;height:26px;border-radius:2px;}
.menuwrapmain a.cul{width:48%;margin:3px 1%;font-size:16px;text-align:center;line-height:32px;height:32px;border-radius:2px;}
.menuwrapmain h3{font-size:18px;line-height:30px;height:30px;padding-left:10px;margin:15px 0 5px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.pos-a{position:absolute;}



.topnavs{
    display: flex;
    align-items: center;
    overflow-x: auto;
    border-bottom:  1px solid #eee;

}
.topnavs a{
    display: block;
    padding: 10px 10px;
    font-size: 1rem;
    flex-shrink: 0;
}

::-webkit-scrollbar {
    display: none;
}




.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background: #6BBB2E;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #6BBB2E;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}